
QGIS Application - Bug report #7445

Actions: missing "search" on Windows

2013-03-25 12:05 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16406

Description

When adding default actions, the search is OK in Linux, but misses the "search" term in Windows, being http://www.google.com/?q=[%

"ATTRIBUTE" ] instead of http://www.google.com/search?q=[ "ATTRIBUTE" %]

History

#1 - 2013-03-26 01:00 AM - Giovanni Manghi

- Status changed from Open to Feedback

- File Capture.JPG added

Cannot confirm on master here, see attached image.

#2 - 2013-03-26 01:23 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Feedback to Closed

So it must have been fixed in master - thanks for checking, and sorry for the noise.

Files

Capture.JPG 201 KB 2013-03-26 Giovanni Manghi
